<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";
$idkar = $_POST['idkar'];
 //$id = $_POST['id'];
 //$pkvol = $_POST['pkvol'];
 //$pkkua = $_POST['pkkua'];
 //$pkcat = $_POST['pkcat'];
 //$hpkuan = $_POST['hpkuan'];
 //$hpkua = $_POST['hpkua'];
 //$kua = $_POST['kua'];
$vol1 = $_POST['vol1'];
$vol2 = $_POST['vol2'];
$vol3 = $_POST['vol3'];
$vol4 = $_POST['vol4'];
$vol5 = $_POST['vol5'];

$vol6 = $_POST['vol6'];
$vol7 = $_POST['vol7'];
$vol8 = $_POST['vol8'];
$vol9 = $_POST['vol9'];
$vol10 = $_POST['vol10'];

$vol11 = $_POST['vol11'];
$vol12 = $_POST['vol12'];
$vol13 = $_POST['vol13'];
$vol14 = $_POST['vol14'];
$vol15 = $_POST['vol15'];
$vol16 = $_POST['vol16'];
$vol17 = $_POST['vol17'];
$vol18 = $_POST['vol18'];
$vol19 = $_POST['vol19'];
$vol20 = $_POST['vol20'];

$id1 = $_POST['id1'];
$id2 = $_POST['id2'];
$id3 = $_POST['id3'];
$id4 = $_POST['id4'];
$id5 = $_POST['id5'];

$id6= $_POST['id6'];
$id7 = $_POST['id7'];
$id8 = $_POST['id8'];
$id9 = $_POST['id9'];
$id10 = $_POST['id10'];

$id11 = $_POST['id11'];
$id12 = $_POST['id12'];
$id13 = $_POST['id13'];
$id14 = $_POST['id14'];
$id15 = $_POST['id15'];
$id16= $_POST['id16'];
$id17 = $_POST['id17'];
$id18 = $_POST['id18'];
$id19 = $_POST['id19'];
$id20 = $_POST['id20'];



//$hasilkuan = $pkvol/$vol*100;
//if($hasilkuan > 120){
//  $hasilkuan = "120";
//}
//$hasilkua = $pkkua/$kua*100;
//if($hasilkua > 120){
//  $hasilkua = "120";
//}

$sql1 = "update kpiuser set vol='$vol1' where id='$id1'";
$res1 = $conn->query($sql1);

$sql2 = "update kpiuser set vol='$vol2' where id='$id2'";
$res2 = $conn->query($sql2);

$sql3 = "update kpiuser set vol='$vol3' where id='$id3'";
$res3 = $conn->query($sql3);

$sql4 = "update kpiuser set vol='$vol4' where id='$id4'";
$res4 = $conn->query($sql4);

$sql5 = "update kpiuser set vol='$vol5' where id='$id5'";
$res5 = $conn->query($sql5);

$sql6 = "update kpiuser set vol='$vol6' where id='$id6'";
$res6 = $conn->query($sql6);

$sql7 = "update kpiuser set vol='$vol7' where id='$id7'";
$res7 = $conn->query($sql7);

$sql8 = "update kpiuser set vol='$vol8' where id='$id8'";
$res8 = $conn->query($sql8);

$sql9 = "update kpiuser set vol='$vol9' where id='$id9'";
$res9 = $conn->query($sql9);

$sql10 = "update kpiuser set vol='$vol10' where id='$id10'";
$res10 = $conn->query($sql10);

$sql11 = "update kpiuser set vol='$vol11' where id='$id11'";
$res11 = $conn->query($sql11);

$sql12 = "update kpiuser set vol='$vol12' where id='$id12'";
$res12 = $conn->query($sql12);
$sql13 = "update kpiuser set vol='$vol13' where id='$id13'";
$res13 = $conn->query($sql13);
$sql14 = "update kpiuser set vol='$vol14' where id='$id14'";
$res14 = $conn->query($sql14);
$sql15 = "update kpiuser set vol='$vol15' where id='$id15'";
$res15 = $conn->query($sql15);
$sql16 = "update kpiuser set vol='$vol16' where id='$id16'";
$res16 = $conn->query($sql16);
$sql17 = "update kpiuser set vol='$vol17' where id='$id17'";
$res17 = $conn->query($sql17);
$sql18 = "update kpiuser set vol='$vol18' where id='$id18'";
$res18 = $conn->query($sql18);
$sql19 = "update kpiuser set vol='$vol19' where id='$id19'";
$res19 = $conn->query($sql19);
$sql20 = "update kpiuser set vol='$vol20' where id='$id20'";
$res20 = $conn->query($sql20);

 echo "<script>location.href='formuserkpiver3.php?idkar=$idkar';</script>";

 //pkvol='$pkvol', pkkua='$pkkua', pkcat='$pkcat', hpkuan='$hpkuan', hpkua='$hpkua'
?>
